Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 523010 - www-apache/mod_xsendfile-1.0_beta1 stabilization
Summary: www-apache/mod_xsendfile-1.0_beta1 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Andreis Vinogradovs ( slepnoga )
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: apache-2.4-stable
  Show dependency tree
 
Reported: 2014-09-17 10:33 UTC by Hanno Böck
Modified: 2015-01-02 12:16 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hanno Böck gentoo-dev 2014-09-17 10:33:34 UTC
Can mod_xsendfile-1.0_beta1 be stabilized? I know it has beta in its name, but upstream hasn't released anything in quite a while and the 0.x-versions don't support apache 2.4, so they're pretty outdated. There are no significant open issues in 1.0_beta1 (just #515414 which is more a cosmetic issue and shouldn't block stabilization)
Comment 1 Maxim Koltsov gentoo-dev 2014-11-26 16:17:40 UTC
Yes, I am okay with this.
Arches, please test and mark stable.
Comment 2 Agostino Sarubbo gentoo-dev 2014-12-27 19:47:58 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2014-12-28 12:03:55 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2015-01-02 12:16:02 UTC
sparc stable. Closing.